/*
 * Gebruik zoveel mogelijk nested CSS
 * Meer informatie: https://www.w3schools.com/cssref/sel_nesting.php
 */

.blauw {
	color: #8AB6ED;
}

b, strong {
    font-weight: 600;
}

.hero:before {
	z-index: 9;
}

.swiper-pagination-bullet {
    border-radius: 0px !important;
    width: 15px !important;
    height: 15px !important;
    transform: rotate(45deg);
	background: #fff;
}

.swiper-pagination-bullet-active {
	background-color: #8AB6ED !important;
}

.swiper-pagination-bullet {
	background-color: #fff !important;
}

body, html {
	overflow-x: hidden;
}

.donkerblauw {
	color: #171771;
}


@media (max-width: 1360px) and (min-width: 1024px) {
	h1 {
		font-size: 60px !important;
		line-height: 80px !important;
	}
}

.elementor-location-header a.elementor-item-active,
.aw_submenu a.elementor-item.elementor-item-active {
    font-weight: 500 !important;
}

ul {
	padding-left: 20px;
}

.swiper-pagination-bullet {
	opacity: 1;
}

span.swiper-pagination-bullet.swiper-pagination-bullet-active {
	background:#8AB6ED !important;
}

@media (max-width: 768px) {
.aw_submenu li {
        display: flex !important;
        flex-direction: column;
        align-content: center;
        justify-content: space-between;
        align-items: flex-start;
        width: 100%;
}
.aw_submenu li a {
		margin-left: 0px !important;
	}
}